

  .content-section {
    width: 100%;
    padding-top: 90px;
    padding-bottom: 120px;
  }

.container {
  margin-right: auto;
  margin-left: auto;
  padding-left: 15px;
  padding-right: 15px;
}

@media (min-width: 768px) {
  .container {
    width: 750px;
  }
}
@media (min-width: 992px) {
  .container {
    width: 970px;
  }
}
@media (min-width: 1200px) {
  .container {
    width: 1170px;
  }
}
  .recent-cases-item {
    /* background-color: #0092c6; */
    background-color: #fff;
  }
  .recent-cases-item figure {
    display: -webkit-flex;
    display: flex;
    /* -webkit-align-items: center;
    align-items: center; */
    -webkit-justify-content: center;
    justify-content: center;
    -webkit-flex-basis: 60%;
    flex-basis: 60%;
    margin-top: 0;
    position: relative;
    overflow: hidden;
    max-height: 220px;
  }
  .recent-cases-item figure img {
    position: relative;
    z-index: 3;
  }
  .recent-cases-item figure .hover {
    position: absolute;
    z-index: 4;
    left: 0;
    top: 0;
    width: 100%;
    height: 100%;
    background-color: rgba(0, 0, 0, 0.6);
    opacity: 0;
    display: -webkit-flex;
    display: flex;
    -webkit-align-items: center;
    align-items: center;
    -webkit-justify-content: center;
    justify-content: center;
    transition: opacity 0.3s ease;
  }
  .recent-cases-item figure .hover a {
    font-size: 3rem;
    text-decoration: none;
  }
  .recent-cases-item figure .hover a span {
    transition: color 0.3s ease;
    color: #fff;
  }
  .recent-cases-item figure .hover a span:hover {
    color: #0092c6;
  }
  .recent-cases-item figure:hover .hover {
    opacity: 1;
  }
  .recent-cases-item .details {
    display: -webkit-flex;
    display: flex;
    -webkit-justify-content: space-between;
    justify-content: space-between;
    -webkit-flex-basis: 40%;
    flex-basis: 40%;
    -webkit-flex-direction: column;
    flex-direction: column;
    padding: 30px;
  }
  .recent-cases-item .details .title {
    margin-top: 0;
    font-size: 1.5rem;
    /* line-height: 1.504; */
  }
  .recent-cases-item .details .title > * {
    /* line-height: 1.504; */
  }
  .recent-cases-item .details a {
    color: #0092c6;
    /* color: #02124d; */
    /* color: #fff */
  }
  .recent-cases-item .details a:hover {
    color: #0092c6;
  }
  .index-1-recent-cases {
    box-shadow: 0 30px 60px rgba(0, 0, 0, 0.6);
    margin-top: 30px;
  }
  .index-1-recent-cases .owl-carousel {
    margin-top: 0;
    margin-bottom: 0;
    background-color: #fff;
  }
  .recent-cases-item.v1 {
    display: -webkit-flex;
    display: flex;
    -webkit-flex-direction: row;
    flex-direction: row;
    -webkit-align-items: stretch;
    align-items: stretch;
  }
  @media (min-width: 1199px) {
    .index-1-recent-cases-content {
      display: -webkit-flex;
      display: flex;
      -webkit-flex-direction: row;
      flex-direction: row;
      -webkit-align-items: center;
      align-items: center;
    }
  }
  @media (max-width: 1199px) {
    .index-1-recent-cases {
      margin-top: 60px;
    }
  }
  @media (max-width: 768px) {
    .recent-cases-item.v1 {
      -webkit-flex-direction: column;
      flex-direction: column;
    }
    .recent-cases-item.v1 figure,
    .recent-cases-item.v1 .details {
      -webkit-flex-basis: 100%;
      flex-basis: 100%;
    }
  }
  .index-2-recent-cases .owl-carousel,
  .index-3-recent-cases .owl-carousel {
    margin-left: -15px;
    margin-right: -15px;
    width: auto;
  }
  .index-2-recent-cases .owl-carousel .owl-stage-outer,
  .index-3-recent-cases .owl-carousel .owl-stage-outer {
    padding-bottom: 60px;
    margin-bottom: -60px;
  }
  .index-2-recent-cases .owl-carousel .owl-stage-outer .owl-item,
  .index-3-recent-cases .owl-carousel .owl-stage-outer .owl-item {
    padding-left: 15px;
    padding-right: 15px;
  }
  .recent-cases-item.v2 {
    display: -webkit-flex;
    display: flex;
    -webkit-flex-direction: column;
    flex-direction: column;
    -webkit-align-items: stretch;
    align-items: stretch;
 
    transition: box-shadow 0.3s ease;
  }
  .recent-cases-item.v2 .details {
    text-align: center;
  }
  .recent-cases-item.v2 .details .text-decor-1 {
    margin-top: 0;
  }
  .recent-cases-item.v2:hover {
    box-shadow: 0 30px 30px rgba(0, 0, 0, 0.6);
  }
  .recent-cases-item.v2.portfolio {
    box-shadow: 0 0 0 rgba(0, 0, 0, 0);
    background-color: #F8F8F8;
  }
  .recent-cases-item.v2.portfolio:hover {
    box-shadow: 0 30px 30px rgba(0, 0, 0, 0.2);
  }
  .recent-cases-item.v2.mtl {
    margin-top: 30px;
  }
  .recent-cases-item.v3 {
    display: -webkit-flex;
    display: flex;
    -webkit-flex-direction: row;
    flex-direction: row;
    -webkit-align-items: stretch;
    align-items: stretch;
    box-shadow: 0 15px 15px rgba(0, 0, 0, 0.6);
    transition: box-shadow 0.3s ease;
  }
  .recent-cases-item.v3 figure {
    -webkit-flex-basis: 60%;
    flex-basis: 60%;
    display: -webkit-flex;
    display: flex;
    -webkit-align-items: center;
    align-items: center;
    overflow: hidden;
    height: 300px;
  }
  .recent-cases-item.v3 figure img {
    height: 100%;
    max-width: none;
    width: auto;
    position: absolute;
  }
  .recent-cases-item.v3 .details {
    -webkit-flex-basis: 40%;
    flex-basis: 40%;
  }
  .recent-cases-item.v3 .details .text-decor-1 {
    margin-top: 0;
  }
  .recent-cases-item.v3:hover {
    box-shadow: 0 30px 30px rgba(0, 0, 0, 0.6);
  }
  .palette-4-bg .recent-cases-item.v3 {
    box-shadow: 0 0 0 rgba(0, 0, 0, 0.2);
  }
  .palette-4-bg .recent-cases-item.v3:hover {
    box-shadow: 0 30px 30px rgba(0, 0, 0, 0.2);
  }
  @media (max-width: 400px) {
    .recent-cases-item.v3 {
      -webkit-flex-direction: column;
      flex-direction: column;
    }
  }
  .text-center{
    text-align:center;
  }

  .home-services .service{text-align:center;padding:25px}.home-services .service h4{margin:10px 0;text-transform:uppercase;font-size:1.2em}.home-services .service p{font-size:.9em}.home-services .home-services__item-col{margin-bottom:1.5rem}.home-services .home-services__item{width:100%;position:relative;display:flex;flex-direction:column;align-items:center;justify-content:center;height:100%;text-align:center;border:1px solid #e5e5e5;border-radius:.75rem;padding:1.5rem 1rem;background-color:#fff;box-shadow:0 0 15px 0 rgba(0,0,0,.05);color:#676767;transition:all .15s ease-out;font-weight:600;overflow:hidden}.home-services .home-services__item span{display:inline-block;width:100%;font-size:.8rem;white-space:nowrap;overflow:hidden;text-overflow:ellipsis}.home-services .home-services__item:after{content:"";position:absolute;width:60px;left:-150px;top:0;height:200%;background-color:#fff;transform:rotate(25deg) translateY(-50px);opacity:.1;transition:all .75s ease-out}.home-services .home-services__item:active,.home-services .home-services__item:focus,.home-services .home-services__item:hover{color:#fff;transform:scale(1.05);background-color:#2a8b2c;box-shadow:0 0 0 5px rgba(233,199,108,.8),0 5px 15px 0 rgba(0,0,0,.2)}.home-services .home-services__item:active:after,.home-services .home-services__item:focus:after